body {
	font-family: 'Microsoft Sans Serif', sans-serif;

}


.loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('../assets/img/pageLoader.gif') 50% 50% no-repeat rgb(249,249,249);
    background-size: 500px;
    background-color: #fff;
    opacity: 0.5;
}

    a.link_footer:link {
      color: #A6ACAF !important; 
    }
    a.link_footer:visited {
      color: #A6ACAF !important; 
    }
    a.link_footer:hover {
      color: #17202A !important; 
    }
    a.link_footer:focus {
      color: #A6ACAF !important; 
    }
    a.link_footer:active {
      color: #A6ACAF !important; 
    }

.form-control:focus {
  border-color: #000;
  box-shadow: inset 0 1px 1px rgba(149, 165, 166), 0 0 8px rgba(229, 231, 233 );

}

/* Hidding the radiobuttons &amp; checkboxes */
input[type="radio"], input[type="checkbox"] {
display: none;
border: 1px solid rgba(189, 195, 199);
    

}
/* Styling background */
label i:first-child {
color: gray;
border: 15px solid rgba(189, 195, 199);
}
/* Hidding the "check" status of inputs */
input[type="radio"] + label .fa-circle,
input[type="checkbox"] + label .fa-check  {
display: none;

}
/* Styling the "check" status */
input[type="radio"]:checked + label .fa-circle,
input[type="checkbox"]:checked + label .fa-check {
display: block;
color: dark;
font-size: 40px;


}
/* Styling checkboxes */
input[type="checkbox"]:checked + label .fa-check {
position: relative;
left: .125em;
bottom: .125em;

}
/* Styling radiobuttons */
input[type="radio"]:checked + label .fa-circle-o {
display: none;


}

.zoom-in {
    cursor: -moz-zoom-in; 
    cursor: -webkit-zoom-in;
    cursor: zoom-in;
}



